.presentation{
	text-align:center;
	font-size: 22pt;
	margin-left: 2%;
	margin-right: 2%;

}

p{
	margin-top:5%;
	font-weight:bold;
}


.plusieurs{
	font-size:9pt;
	margin-top: 0.5%;
	margin-bottom:3%;
	font-weight:bold;
	font-style: italic;
}

.fin{
	text-align:center;
	font-size: 22pt;
	margin-left: 10%;
	margin-right: 10%;

}

.mail{
	
	text-align:center;
}
input[type=text]{
	   width: 30%;
}

table
{
    border-collapse: collapse;
text-align:center;
	    width: 50%;
		margin-left: 25%;
		
}
td, th /* Mettre une bordure sur les td ET les th */
{
    border: 2px solid black;
}

img{
	/* background-color: rgb(67, 71, 80);  */
	
}

body{
	/* background-color:rgb(67, 71, 80); */
}

.button-style{
	margin-bottom: 10em !important;
	border: 1px solid black;
    border-radius: 20px;
    font-size: 13px;
    color: black;
	padding: 0.5%;
}

.button-style:link {
    text-decoration: none;
}

.button-style:hover {
    border: 2px solid #434750;
   border-radius: 30px #434750 ;
   background-color: #434750;
   color: white !important;
   color: #434750; 
   transition: 0.5s;
}

@media (min-width: 992px){
	.button-style{
		width: 50%;
		margin-left:57em;
	}
}

@media (max-width: 991px){
	.button-style{
		width:40%;
		margin-left: 25em;
	}
}
